import WebInterfaceTestClass

class unittests(WebInterfaceTestClass.WebInterfaceTestClass):

	def test_read_form(self):
		url = self.URL + "language_selection?weblang=en"
		self.register_auth(url)
		self.cmd.go(url)
		self.cmd.find('hoose an interface language')

